Subject: Fwd: Borderlinx abandoned chats
From: Deeksha Dadu <[email-masked]>
To: Sumit Gogia <[email-masked]>
Cc: admin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 30 Jul 2014 13:03:47 +0530 (IST)

Sumit,

why do I not have a reply from you on this? I am not going to chase you or put in a special request for you to reply to my emails. Please reply IMMEDIATELY. 

----- Forwarded Message -----
From: "Kaeiara B. Delfino" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "Subir Chakma" <[email-masked]>, "akhil" <[email-masked]>
Sent: Wednesday, July 30, 2014 7:17:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Borderlinx abandoned chats

Hi Madame, 

I regret to know that during our shift there were abandoned chats. I personally don't have any idea why there were abandoned chats from 2AM TO 3AM where in fact I am online during that time and I only had total of 5 chats. Neither, we cannot abandoned or ignore chats as its Auto Accept. Possibly the abandoned chats was from Arabic Queue which we cannot see. 

For future, will do our best to avoid such incident. 

Noted with thanks, 
Kaeiara Blythe 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "gelna" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Tuesday, July 29, 2014 6:17:49 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Borderlinx abandoned chats 

There were 3 chats abandoned last night that waited more than 1 minute. This is despite the fact that we had 4 agents logged in at that time. I need an explanation from each of you on what were you doing and how did you allow those chats to be abandoned. there was no heavy flow either. When I have 4 agents logged in, I DO NOT expect an single chat to be abandoned. You all have been reminded about this earlier as well. Please make sure that this is the last time I am seeing abandoned chats like this. 

2:00 AM 1 0:01:03 Gelna,Kaeiara,Hasan,Sumit 
3:00 AM 2 0:01:32 Gelna,Kaeiara,Hasan,Sumit